[package]
name = "stl-timecode-offset"
version = "0.2.1"
edition = "2021"
license = "MIT"

[dependencies]
log = "0.4"
simple_logger = "5"
clap = {version = "4", features = ["derive"]}
mcai_worker_sdk = "2.2.0"
serde = "1"
serde_derive = "1"
schemars = "0.8"
serde_json = "1"

[build-dependencies]
mcai_build = "0.3.1"
